ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}
ul#cssmw li {
  background-image: none;
}
ul#cssmw li span {
  background-image: none;
  display: block;
}
ul#cssmw li span a {
  background-image: url("../cssmw_images/symmetrical_menubutton.jpg");
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  font-style: normal;
  font-weight: normal;
  height: 19px;
  margin: 0 0 0 0;
  padding-left: 5px;
  padding-top: 5px;
  text-decoration: none;
  width: 85px;
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover span {
  display: block;
}
ul#cssmw li.hover span a {
  background-color: #d8dcbf;
  color: #2d2b2e;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 li {
  background-image: none;
}
ul#cssmw ul.level-1 li span {
  background-image: none;
  display: block;
}
ul#cssmw ul.level-1 li span a {
  background-color: #8299A7;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #FFFFFF;
  color: #2d2b2e;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  font-style: normal;
  font-weight: bold;
  height: 21px;
  margin: 0 0 0 0;
  padding: 4px 0 0 5px;
  text-decoration: none;
  width: 120px;
}
ul#cssmw ul.level-1 li span a:visited {
  background-color: #8299A7;
}
ul#cssmw ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li.hover span {
  display: block;
}
ul#cssmw ul.level-1 li.hover span a {
  background-color: #B5BDBF;
  border-bottom: solid 1px #FFFFFF;
  border-right: dashed (value) #FFFFFF;
  color: #911C1F;
}
ul#cssmw ul.level-2 {
  left: 126px;
}
ul#cssmw ul.level-2 li {
  background-image: none;
}
ul#cssmw ul.level-2 li span {
  background-image: none;
  display: block;
}
ul#cssmw ul.level-2 li span a {
  background-color: #B5BDBF;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  color: #2d2b2e;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  font-style: normal;
  font-weight: bold;
  height: 21px;
  margin: 0 0 0 0;
  padding: 4px 0 0 5px;
  text-decoration: none;
  width: 180px;
}
ul#cssmw ul.level-2 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-2 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-2 li.hover span {
  display: block;
}
ul#cssmw ul.level-2 li.hover span a {
  background-color: #d8dcbf;
  color: #CC0000;
}
ul#cssmw ul.level-3 {
  left: 186px;
}
ul#cssmw ul.level-3 li {
  background-image: none;
}
ul#cssmw ul.level-3 li a {
  background-color: #a2a5b9;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  color: #2d2b2e;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
}
ul#cssmw ul.level-3 li.hover a {
  background-color: #d8dcbf;
  color: #2d2b2e;
}
